登录  免费注册
当前位置:首页 > 漏洞详细信息

IBM Intelligent Operations Center跨站脚本漏洞(CNVD-2020-44876)

 关注(0)  
CNVD-ID CNVD-2020-44876
公开日期 2020-08-07
危害级别 低 (AV:N/AC:M/Au:S/C:N/I:P/A:N)
影响产品 IBM IBM Intelligent Operations Center 5.1.0
IBM IBM Intelligent Operations Center 5.1.0.2
IBM IBM Intelligent Operations Center 5.1.0.3
IBM IBM Intelligent Operations Center 5.1.0.4
IBM IBM Intelligent Operations Center 5.1.0.6
IBM IBM Intelligent Operations Center 5.2
IBM IBM Intelligent Operations Center 5.2.1
IBM IBM Water Operations for Waternamics (Linux) 5.1.0
IBM IBM Water Operations for Waternamics (Linux) 5.1.0.2
IBM IBM Water Operations for Waternamics (Linux) 5.1.0.3
IBM IBM Water Operations for Waternamics (Linux) 5.1.0.4
IBM IBM Water Operations for Waternamics (Linux) 5.1.0.6
IBM IBM Water Operations for Waternamics (Linux) 5.2
IBM IBM Water Operations for Waternamics (Linux) 5.2.1
IBM IBM Intelligent Operations Center for Emergency Management (Linux) 5.1.0
IBM IBM Intelligent Operations Center for Emergency Management (Linux) 5.1.0.2
IBM IBM Intelligent Operations Center for Emergency Management (Linux) 5.1.0.3
IBM IBM Intelligent Operations Center for Emergency Management (Linux) 5.1.0.4
IBM IBM Intelligent Operations Center for Emergency Management (Linux) 5.1.0.6
CVE ID CVE-2020-4318
漏洞描述 IBM Intelligent Operations Center(IOC)是美国IBM公司的一套城市运营解决方案。该产品具有数据可视化、实时协作等功能。

IBM Intelligent Operations Center (IOC)中存在跨站脚本漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证,攻击者可利用该漏洞向Web UI注入任意的JavaScript代码,获取可信会话中的凭据。
漏洞类型 通用型漏洞
参考链接 https://www.ibm.com/blogs/psirt/security-bulletin-ibm-ingelligent-operations-center-is-vulnerable-to-stored-cross-site-scripting-cve-2020-4318/
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://www.ibm.com/support/pages/node/6253297
厂商补丁 IBM Intelligent Operations Center跨站脚本漏洞(CNVD-2020-44876)的补丁
验证信息 (暂无验证信息)
报送时间 2020-07-28
收录时间 2020-08-07
更新时间 2020-08-07
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论